.wrapper {
    position: relative;
}

main.wrapper {
    margin-bottom:0;
}

/* ### wings ### */
.wings {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.wings .row {
    /*margin-left: 0;*/
    /*margin-right: 0;*/
}

.wings .col {
    padding-left: 0;
    padding-right: 0;
}

.wings__left {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: #f5f5f5;
    background-size: cover;
    background-repeat:no-repeat;
}

.wings__right {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background-size: cover;
    background-color: #f5f5f5;
    background-position: right;
    background-repeat:no-repeat;
}

/*.wings .centered {
    position: relative;
    z-index: 1000;
}*/

.wings__text {
    width: 100%;
    background: #f5f5f5;
    padding: 90px 80px 90px 0;
}

.wings__text--sub {
    padding: 90px 36px 80px 100px;
}

.wings__text h4 {
    margin-bottom: 28px;
    color: #8a8a8a;
    font-family: 'Merriweather', serif;
    font-style: italic;
    font-weight: 700 !important;
    font-size: 32px;
    line-height: 40px;
}

.wings__text h4.active {
    color: #8a8a8a;
}

.wings__text p {
    line-height: 26px;
    font-family: 'Work Sans', sans-serif;
    font-weight:300;
    font-size: 18px;
    margin-bottom: 28px;
}

.wings__text p strong{
    line-height: 26px;
    font-family: 'Work Sans', sans-serif;
    font-weight:700;
    font-size: 18px;
    margin-bottom: 28px;
}

.wings__photo {
    display: none;
}

.wings__list li {
    line-height: 30px;
    font-size: 18px;
    color: #8a8a8a;
    padding-left: 25px;
    background: url(../images/bullet1.jpg) no-repeat 0 14px;
}

.wings .centered{
    margin: 0 auto;
    max-width: 1200px;
}

.garantee-intro-heading h2{
    font-size: 55px;
    margin: 0 auto 40px auto;
    max-width: 800px;
    color: #be4a14;
    line-height: 64px;
    text-transform:none;
    font-family: 'Merriweather', serif;
    font-style: italic;
    font-weight: 300;
}

.garantee-intro-heading h4{
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
}

.garantee-intro-heading h4, .garantee-intro-heading h4 p{
    margin-bottom: 28px;
    color: #be4a14;
    font-family: 'Merriweather', serif;
    font-style: italic;
    font-weight: 300 !important;
    font-size: 32px;
    line-height: 40px;
}

.garantee-intro-heading h4 strong{
    font-weight:700 !important;
}

.garantee-intro p{
    font-size: 17px;
    margin-bottom: 0;
    line-height: 32px;
    font-weight: 300;
    color: #554c46 !important;
}

.garantee-intro p.submitted{
    color: #be4a14 !important;
}

.garantee td h4{
    margin:28px 0;
    color: #8a8a8a;
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500 !important;
    font-size: 20px;
    line-height: 20px;

}

@media only screen and (max-width: 979px) {

    .wings__text--sub {
        padding: 50px 30px;
    }

    .wings__text {
        padding-right: 15px;
        padding-left: 15px;
    }
}

@media only screen and (max-width: 767px) {

    .testimonial-text {
        padding: 0px 20px;
    }

    .wings__left {
        display: none;
    }

    .wings__right {
        display: none;
    }

    h4 {
        font-size: 25px;
    }

    .wings__text {
        padding: 40px 20px;
    }

    .wings__photo {
        display: block;
        width: 100%;
    }

    .wings .centered {
        padding: 0;
    }

    .wings__photo img {
        width: 100%;
    }
}